<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Netbox Backup Agent — v1.6.0</title>
</head>
<body>
    <h1>Netbox Backup Agent — v1.6.0</h1>
    <p>Backup your database with Netbox</p>
    <p><a href="/docs">Service usage and console.</a></p>
</body>
</html>
